Debian Bug report logs - #553111
baycomepp: postinst-must-call-ldconfig /usr/lib/baycomfpga_init.so by the dynamic library loader. Therefore, the package must call "ldconfig" in its postinst script.

version graph

Package: baycomepp; Maintainer for baycomepp is Debian Hamradio Maintainers <debian-hams@lists.debian.org>; Source for baycomepp is src:baycomepp.

Reported by: Manoj Srivastava <srivasta@debian.org>

Date: Thu, 29 Oct 2009 08:28:24 UTC

Severity: serious

Tags: patch

Found in version baycomepp/0.10-12

Fixed in version baycomepp/0.10-12.2

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#553111; Package baycomepp. (Thu, 29 Oct 2009 08:28:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to Manoj Srivastava <srivasta@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Thu, 29 Oct 2009 08:28:30 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Manoj Srivastava <srivasta@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: baycomepp: postinst-must-call-ldconfig /usr/lib/baycomfpga_init.so by the dynamic library loader. Therefore, the package must call "ldconfig" in its postinst script.
Date: Wed, 28 Oct 2009 23:49:35 -0500
Package: baycomepp
Version: 0.10-12
Severity: serious
Justification: The package installs shared libraries in a directory controlled
User: lintian-maint@debian.org
Usertags: postinst-must-call-ldconfig

Refer to Debian Policy Manual section 8.1.1 (ldconfig) for details. 

,----[ 8.1.1 ldconfig ]
| Any package installing shared libraries in one of the default library
| directories of the dynamic linker (which are currently /usr/lib and /lib) or a
| directory that is listed in /etc/ld.so.conf[47] must use ldconfig to update the
| shared library system.
| 
| The package maintainer scripts must only call ldconfig under these circumstances:
| 
|  * When the postinst script is run with a first argument of configure, the
|    script must call ldconfig, and may optionally invoke ldconfig at other times.
|  * When the postrm script is run with a first argument of remove, the script
|    should call ldconfig.
`----

        manoj


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'oldstable'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.31.4-anzu-2 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages baycomepp depends on:
ii  libc6                         2.10.1-2   GNU C Library: Shared libraries

baycomepp recommends no packages.

baycomepp suggests no packages.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#553111; Package baycomepp. (Sat, 28 Nov 2009 17:48:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Sat, 28 Nov 2009 17:48:11 GMT) Full text and rfc822 format available.

Message #10 received at 553111@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 553111@bugs.debian.org
Subject: Re: Bug#553111: baycomepp: postinst-must-call-ldconfig /usr/lib/baycomfpga_init.so
Date: Sat, 28 Nov 2009 18:43:43 +0100
[Message part 1 (text/plain, inline)]
On Wed, 28 Oct 2009 23:49:35 -0500, Manoj Srivastava wrote:

> Package: baycomepp
> Version: 0.10-12
> Severity: serious
> Justification: The package installs shared libraries in a directory controlled
> User: lintian-maint@debian.org
> Usertags: postinst-must-call-ldconfig
> 
> Refer to Debian Policy Manual section 8.1.1 (ldconfig) for details. 

The attached patch fixes this bug, but the output of dpkg-shlibdeps
doesn't make me happy:

dpkg-shlibdeps: warning: symbol sig_usr2 used by debian/baycomepp/usr/lib/baycomfpga_init.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol parport_direct_emul_ops used by debian/baycomepp/usr/lib/baycomfpga_init.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol logging used by debian/baycomepp/usr/lib/baycomfpga_init.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol parport_ops used by debian/baycomepp/usr/lib/baycomfpga_init.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol pp_direct_flags used by debian/baycomepp/usr/lib/baycomfpga_init.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol sighandler used by debian/baycomepp/usr/lib/baycomfpga_init.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol pp_direct_iobase used by debian/baycomepp/usr/lib/baycomfpga_init.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol state used by debian/baycomepp/usr/lib/baycomfpga_init.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol parport_direct_ops used by debian/baycomepp/usr/lib/baycomfpga_init.so found in none of the libraries.
dpkg-shlibdeps: warning: symbol errprintf used by debian/baycomepp/usr/lib/baycomfpga_init.so found in none of the libraries.
dpkg-shlibdeps: warning: 8 other similar warnings have been skipped (use -v to see them all).

Cheers,
gregor
-- 
 .''`.   http://info.comodo.priv.at/ -- GPG Key IDs: 0x00F3CFE4, 0x8649AA06
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT, SPI Inc., fellow of FSFE | http://got.to/quote/
   `-    BOFH excuse #273:  The cord jumped over and hit the power switch. 
[553111.patch (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#553111; Package baycomepp. (Mon, 30 Nov 2009 01:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yoshio Nakamura <gnufreedom100@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Mon, 30 Nov 2009 01:42:03 GMT) Full text and rfc822 format available.

Message #15 received at 553111@bugs.debian.org (full text, mbox):

From: Yoshio Nakamura <gnufreedom100@gmail.com>
To: 553111@bugs.debian.org, control@bugs.debian.org
Subject: Bug#553111: baycomepp: postinst-must-call-ldconfig
Date: Sun, 29 Nov 2009 17:39:37 -0800
Package baycomepp
tags 553111 +patch
thanks

On Sat, Nov 28, 2009 at 06:43:43PM +0100, gregor herrmann wrote:
> On Wed, 28 Oct 2009 23:49:35 -0500, Manoj Srivastava wrote:
>
> > Package: baycomepp
> > Version: 0.10-12
> > Severity: serious
> > Justification: The package installs shared libraries in a directory controlled
> > User: lintian-maint@debian.org
> > Usertags: postinst-must-call-ldconfig
> >
> > Refer to Debian Policy Manual section 8.1.1 (ldconfig) for details.
>
> The attached patch fixes this bug, but the output of dpkg-shlibdeps
> doesn't make me happy:
>
> dpkg-shlibdeps: warning: symbol sig_usr2 used by debian/baycomepp/usr/lib/baycomfpga_init.so found in none of the libraries.

I looked at http://lintian.debian.org/maintainer/debian-hams@lists.debian.org.html
, and saw baycomepp listed, with links:
    *   W shlib-without-versioned-soname  ---
http://lintian.debian.org/tags/shlib-without-versioned-soname.html
          o usr/lib/baycomfpga_init.so baycomfpga_init.so
    * E postinst-must-call-ldconfig
          o usr/lib/baycomfpga_init.so
    * W package-name-doesnt-match-sonames   ---
http://lintian.debian.org/tags/package-name-doesnt-match-sonames.html
          o baycomfpga-init

Hopefully that helps.

Yoshio




Added tag(s) patch. Request was from Yoshio Nakamura <gnufreedom100@gmail.com> to control@bugs.debian.org. (Mon, 30 Nov 2009 01:42:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#553111; Package baycomepp. (Mon, 30 Nov 2009 07:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hamish Moffatt <hamish@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Mon, 30 Nov 2009 07:03:03 GMT) Full text and rfc822 format available.

Message #22 received at 553111@bugs.debian.org (full text, mbox):

From: Hamish Moffatt <hamish@debian.org>
To: Yoshio Nakamura <gnufreedom100@gmail.com>, 553111@bugs.debian.org
Subject: Re: Bug#553111: baycomepp: postinst-must-call-ldconfig
Date: Mon, 30 Nov 2009 17:29:58 +1100
On Sun, Nov 29, 2009 at 05:39:37PM -0800, Yoshio Nakamura wrote:
> Package baycomepp
> tags 553111 +patch
> thanks
> 
> On Sat, Nov 28, 2009 at 06:43:43PM +0100, gregor herrmann wrote:
> > On Wed, 28 Oct 2009 23:49:35 -0500, Manoj Srivastava wrote:
> >
> > > Package: baycomepp
> > > Version: 0.10-12
> > > Severity: serious
> > > Justification: The package installs shared libraries in a directory controlled
> > > User: lintian-maint@debian.org
> > > Usertags: postinst-must-call-ldconfig
> > >
> > > Refer to Debian Policy Manual section 8.1.1 (ldconfig) for details.
> >
> > The attached patch fixes this bug, but the output of dpkg-shlibdeps
> > doesn't make me happy:
> >
> > dpkg-shlibdeps: warning: symbol sig_usr2 used by debian/baycomepp/usr/lib/baycomfpga_init.so found in none of the libraries.
> 
> I looked at http://lintian.debian.org/maintainer/debian-hams@lists.debian.org.html
> , and saw baycomepp listed, with links:
>     *   W shlib-without-versioned-soname  ---
> http://lintian.debian.org/tags/shlib-without-versioned-soname.html
>           o usr/lib/baycomfpga_init.so baycomfpga_init.so
>     * E postinst-must-call-ldconfig
>           o usr/lib/baycomfpga_init.so
>     * W package-name-doesnt-match-sonames   ---
> http://lintian.debian.org/tags/package-name-doesnt-match-sonames.html
>           o baycomfpga-init

One of the programs in baycomepp is dlopen()ing baycomfpga_init.so, so
no versioned soname is required. The symbols sig_usr2 etc are provided
by the hosting application.

I don't know why the application has been structued this way - possibly
as a hack around some licensing issues. baycomfpga_init.so contains
binary blobs of firmware for the hardware.


Hamish




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#553111; Package baycomepp. (Mon, 30 Nov 2009 17:48:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Mon, 30 Nov 2009 17:48:08 GMT) Full text and rfc822 format available.

Message #27 received at 553111@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Hamish Moffatt <hamish@debian.org>, 553111@bugs.debian.org
Subject: Re: Bug#553111: baycomepp: postinst-must-call-ldconfig
Date: Mon, 30 Nov 2009 18:41:44 +0100
[Message part 1 (text/plain, inline)]
On Mon, 30 Nov 2009 17:29:58 +1100, Hamish Moffatt wrote:

> On Sun, Nov 29, 2009 at 05:39:37PM -0800, Yoshio Nakamura wrote:
> > Package baycomepp
> > tags 553111 +patch
> > thanks

Thanks, I indeed forgot the tag.

> > > The attached patch fixes this bug, but the output of dpkg-shlibdeps
> > > doesn't make me happy:
> > > dpkg-shlibdeps: warning: symbol sig_usr2 used by debian/baycomepp/usr/lib/baycomfpga_init.so found in none of the libraries.

> One of the programs in baycomepp is dlopen()ing baycomfpga_init.so, so
> no versioned soname is required. The symbols sig_usr2 etc are provided
> by the hosting application.

Ah, thanks for the explanation.

I guess you're talking care about the upload to fix the ldconfig bug?
 
Cheers,
gregor 
-- 
 .''`.   http://info.comodo.priv.at/ -- GPG Key IDs: 0x00F3CFE4, 0x8649AA06
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT, SPI Inc., fellow of FSFE | http://got.to/quote/
   `-    NP: A Glezele Wayn
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#553111; Package baycomepp. (Mon, 30 Nov 2009 22:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hamish Moffatt <hamish@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Mon, 30 Nov 2009 22:48:03 GMT) Full text and rfc822 format available.

Message #32 received at 553111@bugs.debian.org (full text, mbox):

From: Hamish Moffatt <hamish@debian.org>
To: gregor herrmann <gregoa@debian.org>
Cc: 553111@bugs.debian.org
Subject: Re: Bug#553111: baycomepp: postinst-must-call-ldconfig
Date: Tue, 1 Dec 2009 09:44:07 +1100
On Mon, Nov 30, 2009 at 06:41:44PM +0100, gregor herrmann wrote:
> On Mon, 30 Nov 2009 17:29:58 +1100, Hamish Moffatt wrote:
> 
> > On Sun, Nov 29, 2009 at 05:39:37PM -0800, Yoshio Nakamura wrote:
> > > Package baycomepp
> > > tags 553111 +patch
> > > thanks
> 
> Thanks, I indeed forgot the tag.
> 
> > > > The attached patch fixes this bug, but the output of dpkg-shlibdeps
> > > > doesn't make me happy:
> > > > dpkg-shlibdeps: warning: symbol sig_usr2 used by debian/baycomepp/usr/lib/baycomfpga_init.so found in none of the libraries.
> 
> > One of the programs in baycomepp is dlopen()ing baycomfpga_init.so, so
> > no versioned soname is required. The symbols sig_usr2 etc are provided
> > by the hosting application.
> 
> Ah, thanks for the explanation.
> 
> I guess you're talking care about the upload to fix the ldconfig bug?

NMU is ok, is it already in the delayed upload queue?

thanks,
Hamish




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#553111; Package baycomepp. (Mon, 30 Nov 2009 23:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Mon, 30 Nov 2009 23:06:03 GMT) Full text and rfc822 format available.

Message #37 received at 553111@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Hamish Moffatt <hamish@debian.org>, 553111@bugs.debian.org
Subject: Re: Bug#553111: baycomepp: postinst-must-call-ldconfig
Date: Tue, 1 Dec 2009 00:04:36 +0100
[Message part 1 (text/plain, inline)]
On Tue, 01 Dec 2009 09:44:07 +1100, Hamish Moffatt wrote:

> > I guess you're talking care about the upload to fix the ldconfig bug?
> NMU is ok, is it already in the delayed upload queue?

No, I was scared by the warnings. 

Ok, I've uploaded it now, into DELAYED/2, just in case.

Cheers,
gregor
-- 
 .''`.   http://info.comodo.priv.at/ -- GPG Key IDs: 0x00F3CFE4, 0x8649AA06
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT, SPI Inc., fellow of FSFE | http://got.to/quote/
   `-    NP: Queen: Keep Passing The Open Windows
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Mon, 30 Nov 2009 23:06:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#553111; Package baycomepp. (Mon, 30 Nov 2009 23:06:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregor.herrmann@comodo.priv.at>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Mon, 30 Nov 2009 23:06:15 GMT) Full text and rfc822 format available.

Message #44 received at 553111@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregor.herrmann@comodo.priv.at>
To: 553111@bugs.debian.org
Subject: baycomepp: diff for NMU version 0.10-12.2
Date: Tue, 1 Dec 2009 00:05:22 +0100
[Message part 1 (text/plain, inline)]
Dear maintainer,

I've prepared an NMU for baycomepp (versioned as 0.10-12.2) and
uploaded it to DELAYED/2. Please feel free to tell me if I
should delay it longer.

Cheers,
gregor
-- 
 .''`.   http://info.comodo.priv.at/ -- GPG Key IDs: 0x00F3CFE4, 0x8649AA06
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT, SPI Inc., fellow of FSFE | http://got.to/quote/
   `-    NP: Sting: I Was Brought To My Senses
[baycomepp-0.10-12.2-nmu.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#553111; Package baycomepp. (Mon, 30 Nov 2009 23:53:36 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hamish Moffatt <hamish@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. (Mon, 30 Nov 2009 23:53:36 GMT) Full text and rfc822 format available.

Message #49 received at 553111@bugs.debian.org (full text, mbox):

From: Hamish Moffatt <hamish@debian.org>
To: gregor herrmann <gregoa@debian.org>
Cc: 553111@bugs.debian.org
Subject: Re: Bug#553111: baycomepp: postinst-must-call-ldconfig
Date: Tue, 1 Dec 2009 10:51:00 +1100
On Tue, Dec 01, 2009 at 12:04:36AM +0100, gregor herrmann wrote:
> On Tue, 01 Dec 2009 09:44:07 +1100, Hamish Moffatt wrote:
> 
> > > I guess you're talking care about the upload to fix the ldconfig bug?
> > NMU is ok, is it already in the delayed upload queue?
> 
> No, I was scared by the warnings. 
> 
> Ok, I've uploaded it now, into DELAYED/2, just in case.

Thanks for your help with this bug Gregor.


Hamish





Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Wed, 02 Dec 2009 23:36:08 GMT) Full text and rfc822 format available.

Notification sent to Manoj Srivastava <srivasta@debian.org>:
Bug acknowledged by developer. (Wed, 02 Dec 2009 23:36:08 GMT) Full text and rfc822 format available.

Message #54 received at 553111-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 553111-close@bugs.debian.org
Subject: Bug#553111: fixed in baycomepp 0.10-12.2
Date: Wed, 02 Dec 2009 23:32:17 +0000
Source: baycomepp
Source-Version: 0.10-12.2

We believe that the bug you reported is fixed in the latest version of
baycomepp, which is due to be installed in the Debian FTP archive:

baycomepp_0.10-12.2.diff.gz
  to main/b/baycomepp/baycomepp_0.10-12.2.diff.gz
baycomepp_0.10-12.2.dsc
  to main/b/baycomepp/baycomepp_0.10-12.2.dsc
baycomepp_0.10-12.2_i386.deb
  to main/b/baycomepp/baycomepp_0.10-12.2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 553111@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated baycomepp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 30 Nov 2009 23:58:38 +0100
Source: baycomepp
Binary: baycomepp
Architecture: source i386
Version: 0.10-12.2
Distribution: unstable
Urgency: low
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 baycomepp  - Drivers for the HB9JNX packet radio epp modem
Closes: 553111
Changes: 
 baycomepp (0.10-12.2) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Fix "postinst-must-call-ldconfig /usr/lib/baycomfpga_init.so"
     by adding minimal debian/{postinst,postrm} (closes: #553111).
Checksums-Sha1: 
 101cc3ac296a87d114adeebe36ef01174277bc46 1797 baycomepp_0.10-12.2.dsc
 ff2caba725eaa244a1edca65fa3db787fef91049 185538 baycomepp_0.10-12.2.diff.gz
 c6984686b7895d9f3cf940ac3b1a60076527afad 168550 baycomepp_0.10-12.2_i386.deb
Checksums-Sha256: 
 6d65ab91e5220ce37d14eee856178d6c4dbd857f3862f85a2b0f4a253a87987f 1797 baycomepp_0.10-12.2.dsc
 d30e393ce8a8a04a344ee5aefc90ddd42b13c2e7225cc0db28a58aeb20c804eb 185538 baycomepp_0.10-12.2.diff.gz
 51d6a9462977e9040972d1531cb0c7f2c618047ba3033108cd2064a463d7a540 168550 baycomepp_0.10-12.2_i386.deb
Files: 
 511a25d522b9d19c7d29111c3aba34e1 1797 hamradio optional baycomepp_0.10-12.2.dsc
 5f07720405097401da9182d29d203738 185538 hamradio optional baycomepp_0.10-12.2.diff.gz
 870280ddd4d1848455cb894cc1f654ef 168550 hamradio optional baycomepp_0.10-12.2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJLFE8pAAoJELs6aAGGSaoGipIP/3KT3uq11qoIADmlGY9HXD+p
GEu+t6Tnd1VIuOUxWOV2oUrWTdc+IKEm7OO6B1X3uC42s0Zt5XOefa4OGn626iFN
7nJhSREnhyo0QIU8q35K6qj+ZQq/YVDjR72/z6m0xuiGW2AtoDzRcceZIdB5H0bt
Hcj64sIj33OP4RiINHrfG2jruXR9Iok9PpzMn3hJQyDd82p9wZ0nbQE5q2KL6k7a
1MU0n73S6B5u11BPbfjJP6zoZnavwyAEBaRIPZj/GfLCY2DgshCbDFBgM301ak4Z
0pLOstgmVYOKrWzSSgt0opg4xxHblNi8BAMhORhxe+yWXIh3OWezMJ38jFkxQJ61
r5RKR0UK/r4giFfs90Jk5ic2kNgfEJRZEWlX5mmIX3m9cp5Rhco23ttug/qaD00L
7F5bdK475Nvwyk5DzlVGUczIQA+RLYVl+BTlDvPR+ZGM15yB4qnU5jVBv16aiTf0
/xnwiYsLh+AFLdCYvpjSuySAbwol+JXt4ioxzRlGuHmUvxpsVP4u3dD/SmmDFWEp
1+wtvJf7NvZUyrt4LO4l/40fmIjUL4Xhe6A7JzczFrJ2Si8nAaCZHOizOqCkc5B4
AQUWQB3Tl1F85FO5TdFdQ0lqplq6YNtKh/OSNPnsNP0JR+GSc49so7sxaNxmcYDQ
9fssqNYJrwghWC9Td1uM
=TVfu
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 05 Jan 2010 07:29:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:47:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.